<html>
    <head>
        <meta http-equiv="content-type" content="text/html; charset=UTF-8">
        <link type="text/css" rel="stylesheet" href="scripts/prettyPhoto.css" />
        <link type="text/css" rel="stylesheet" href="scripts/style.css" />
        <script language="javascript" type="text/javascript" src="scripts/jquery.js"></script>
        <script language="javascript" type="text/javascript" src="scripts/jquery.prettyPhoto.js"></script>
        <script language="javascript" type="text/javascript" src="scripts/manual.js"></script>
    </head>
    <body>
        <div class="wrapper">
            <h1>Controls</h1>
            <a href="images/Calf - Controls.jpg" title="Calf - Controls" class="prettyPhoto"><img class="thumbnail" src="images/Calf - Controls.jpg" /></a>
            <h2>Functionality</h2>
            <p>
                Calf sudiogear provides a set of useful controls for interaction. Some of them change settings of your plugins, some of them display some useful data to give you a visual feedback.
            </p>
            <h2>Knobs (1 - 4)</h2>
            <p>
                The knobs are the controls you are dealing most of the time with. They change <strong>numerical values</strong> on vertical drag. A circle of LED's gives a fast visual control of the settting.
                <br/><br/>
                To change a value of a knob simply klick on it and keep the mouse button pressed. Start <strong>dragging in vertical direction</strong> to increase or decrease the value.<!-- <strong>Dragging the mouse horizontally</strong> changes the sensitivity of the knob. Greater distances lead to more accurate changes.-->
                <br/><br/>
                Holding down the <strong>SHIFT</strong> key while dragging increases the accuracy.
                <br/><br/>
                The value can also be changed by holding the mouse over a knob and turning the <strong>mouse wheel</strong>.
                <br/><br/>
                If you activated a knob by clicking on it the <strong>arrow up and down keys</strong> affect the value, too.
                <br/><br/>
                A <strong>double click</strong> resets the knob to its default value.
                <br/><br/>
                A <strong>middle click</strong> opens a text entry to directly enter a value with the keyboard.
            </p>
            <h2>Buttons (5 - 8)</h2>
            <p>
                Buttons react on a single mouse click. Calf provides different types of buttons for different tasks:
            </p>
            <ul>
                <li><strong>Toggle buttons</strong> (5, 6): Toggle between two states that are clearly
                displayed by the luminosity of the frame and the LED</li>
                <li><strong>Click Buttons</strong> (7): Trigger a single function on click</li>
                <li><strong>Menu Buttons</strong> (8): Raise a menu to choose an option from</li>
                <!--<li><strong>Radio buttons</strong> (9): Select one out of multiple options</li>-->
            </ul>
            <h2>Horiz. and vert. faders (9)</h2>
            <p>
                Faders are changing a numerical value just like knobs do. You can grab the slider with the mouse and <strong>drag it along the direction</strong> of the fader to change the value.
                <br/><br/>
                If you <strong>click somewhere</strong> inbetween the slider and one end of the fader, the value jumps directly to the value equivalent of the position you pointed at.
                <br/><br/>
                The value is also affected by the <strong>mouse wheel</strong>.
                <br/><br/>
                Once you have activated a fader, hitting the <strong>up and down keys</strong> on the keyboard will also affect it's value.
                <br/><br/>
                A <strong>double click</strong> resets the fader to its default value.
                <br/><br/>
                A <strong>middle click</strong> opens a text entry to directly enter a value with the keyboard.
            </p>
            <h2>VU-meters (10)</h2>
            <p>
                These displays give you an oversight over <strong>levels</strong> in Calf. They can show in and out levels or gain reduction in dynamic processors.
            </p>
            <h2>LED's (11)</h2>
            <p>
                These tiny lights can display different kinds of information. Sometimes they act in a simple on/off state, other effects use them to display off/on/over states or they may be used to provide dynamic states like the position of an LFO.
            </p>
            <h2>Graphs (12)</h2>
            <p>
                These controls provide some useful information for different effects and instruments. Graphs may display a <strong>frequency response</strong> for equalizers and filters or a <strong>dynamic response</strong> of compressors and gates. They may also draw <strong>LFO curves and phases or waveforms</strong> of synthesizers.
                <br/><br/>
                Some graphs may provide handles to interactively change some settings like the graphs used in Equalizers.
                Handles for
                low or high passes change the frequency, those for shelving filters also change the gain of the filter.
                Handles used for parametric filters are able to set the Q by using the scroll wheel on the mouse.
                Double clicking on handles reset them to their initial settings.
                <br /><br />
                Frequency response graphs normally provide a crosshair to determine frequency and gain of a certain position.
                Activate and deactivate by left-clicking in the line graph.
            </p>
            <div class="footer"><a href="index.html" title="Index">Index</a><a href="#" title="Top">Top</a></a></div>
        </div>
    </body>
</html>
